body, html{
/*	background: url(../img/Animated.gif) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
}
#home_page{
	
} 
#top_left_text {
    width: 136px;
    position: absolute;
    top: 15px;
    left: 188px;
    font-weight: 500;
    font-size: 14px;
}
#top_left{
    width: 170px;
}
#top_left .top img{
    width: 169px; 
    height: auto; 
    max-width: none;
}
#top_left .bottom{
    border-width: 30px 170px 0 0;
}
#menu .col-md-3:hover a{
    color: white !important;
}
#menu .col-md-3:hover{
    background: #222 !important;
}
#menu .col-md-3{
    position: relative;
    padding: 0 0 35px 0;
    margin-bottom: -15px;
}

.home_middle{
    position: relative;
    /*margin-top: 150px;*/
}
.home_middle .text{
    background: #222; 
    font-size: 18px;
    padding: 20px 20px 40px 20px;
    font-weight: 500;
}
.home_middle .diagonal_top_left{
    border-color: transparent #222 #222 #222;
}
.home_middle .diagonal_bottom_left{
    border-color: #222 #222 transparent;
}

.home_middle_white{
    background: white;
    padding-top: 50px;
    position: relative;
}

.mobile_things .about_content{
    padding: 20px 20px 40px 20px;
    font-size: 15px;
}

.mobile_things .about_content .social_icons{
    text-align: center;
    padding: 20px 0;
}
.mobile_things .about_content .social_icons a{
    font-size: 26px;
    font-weight: 500; 
    padding: 20px;
}

.mobile_bg{
    height: 300px;
}